#animations {
  z-index: 30;
}

#ralsei {
  image-rendering: pixelated;
  cursor: pointer;
  pointer-events: auto;
  filter: drop-shadow(0 4px 8px rgba(0,0,0,1));
  transform: scale(3);
  transform-origin: bottom right;
  position: fixed;
  bottom: 70px;
  right: 40px;
}

.ralsei-idle {
  width: 36px;
  height: 47px;
  background: url('../images/ralsei/spritesheets/idle.png') 0 0 no-repeat;
  background-size: 36px 47px;
}

.ralsei-hover {
  width: 40px;
  height: 47px;
  background: url('../images/ralsei/spritesheets/hover.png') 0 0 no-repeat;
  background-size: 120px 47px;
  animation: hover-play 0.6s steps(3) infinite;
}
@keyframes hover-play {
  to { background-position: -120px 0; }
}
